Subject: bug#26712: other-window/frame versions of find-library

From: Drew Adams <[email-masked]>
Date: Fri, 19 May 2017 19:04:07 -0700 (PDT)

> I didn't see this in the patch, but can I suggest that
> find-function-setup-keys bind these new commands (and find-library) to "C-x
> L", "C-x 4 L" and "C-x 5 L"?

+1.  But personally I'd prefer lowercase `l', not `L'.  I almost
_never_ use `count-lines-page', and I use `find-library-other-window'
several times a day.  And I'm probably one of the few people who
actually does use page commands.  That's just not that useful a
command, for me.)

FWIW, I suggsested in my original request for this, years ago, that
we use `C-x 4 l' for other-window.  I've been using that for years.
(I use non-nil `pop-up-frames', so I `other-window' acts like
other-frame.)